<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		
	<Grupiranje xSubGr="" 
		    PodrediPo="Vazi_Od DESC, Vazi_Do DESC, TipRedAkc" 
		    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="35" />
	
	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Brojac="D" />

	<Red ImeId="SmCenArtProdGrupenID" Naslov="Id" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
	<Red ImeId="SmCenProdAkc_Ime" Naslov="Opis" Formula="" Sirina="27" DaliSuma="N" KojTip="S" />
 
	<Red ImeId="Vazi_Od" Naslov="Važnost_od" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />
	<Red ImeId="Vazi_Do" Naslov="Važnost_do" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />

	<Red ImeId="TipRedAkc" Naslov="Red_/Akc" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
	<Red ImeId="SmCenArtProdAktiven" Naslov="Akt." Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
